0
$\begingroup$

I thought that my GPU didn't support CUDA until i checked the installed version of Blender. Because i never really used the installed one from the start, it didn't come across. The new releases i've been downloading from builder.blender.org (ZIP files, both 2.79 and 2.8 Versions) seem to not recognize my GPU. Why is that?

$\endgroup$
  • $\begingroup$ Zipped setup and installer versions should be the same. Since you don't mentioning what system you are on, operating system, computer specs or GPU model, my blind guess is your GPU is old and no longer supported by newer CUDA versions $\endgroup$ – Duarte Farrajota Ramos Jul 19 '18 at 23:33
  • $\begingroup$ Thanks for replying so fast. I have a Core i7 4th gen, Windows 10 64 bit, and NVIDIA NVS 5200. That installed version that i have is 2.79b. it works there fine. But any Zip file Blender Version that i run, it doesnt recognize my GPU... $\endgroup$ – Zohaib Jul 19 '18 at 23:36
  • $\begingroup$ See en.blender.org/index.php/Dev:Ref/Release_Notes/2.80/… $\endgroup$ – Duarte Farrajota Ramos Jul 19 '18 at 23:47

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.